/* CSS Document */
*{margin:0; padding:0}
body{font-size:14px;  height:800px; min-width:1140px; font-family:"微软雅黑"}
ul li,dl,dt{list-style:none}
a{text-decoration:none}
a,area { blr:expression(this.onFocus=this.blur()) } /* for IE 去掉虚线框*/
a:active, a:focus { outline:none; } /* for Firefox */
img{border:0}
h1{font-size:18px}
.clear{height:10px; overflow:hidden; clear:both; width:100%}
.clear01{height:1px; overflow:hidden; clear:both; width:100%}
.clear20{height:20px; overflow:hidden; clear:both; width:100%}
.clear30{height:30px; overflow:hidden; clear:both; width:100%}
.clear40{height:40px; overflow:hidden; clear:both; width:100%}
.fleft{float:left}
.fright{float:right}


.top{width:1000px; margin:0 auto; height:97px}
.top-l{width:216px}
.top-r a{text-align:center; width:116px; color:#000; height:97px; border-left:1px solid #d8d8d8; display:block; float:left;}
.top-r a:hover{background:#1a77ba}
.top-r a:hover span{color:#FFF}
.top-r a span.sp{margin-top:24px}
.top-r a span.sp1{color:#000; font-size:14px}
.top-r a:hover span.sp1{color:#FFF}
.top-r a span{display:block; margin-top:38px}
.top-r a.index-b{border-right:1px solid #d8d8d8}
.top-r a.index-a{background:#1a77ba; color:#FFF}

.hot-pro{background:#0277ba;  width:100%}
.hot-pro ul li{float:left; width:320px; height:194px; margin-right:20px; position:relative; background:#FFF; margin-top:20px; text-align:center; padding-top:5px}
.hot-pro ul li.hot-pro-li{margin-right:0}
.hot-pro ul li img{max-width:300px; max-height:180px}
.hot-pro ul li div span{display:block; line-height:20px; color:#ffffff; margin-left:10px; font-size:12px}
.hot-pro ul li div.hot-pro-sp{position:absolute; bottom:0; left:0; height:40px; background:rgba(0, 0, 0, 0.7);-pie-background:rgba(0,0,0,.5);/*IE6-8*/ background:#000\9; width:100%; clear:both; text-align:left}
.hot-pro ul li:hover div{background:#fe6601}

.container{ width:1000px; margin:0 auto}

.index-info{width:510px}
.index-info h1 a{color:#666666; font-size:16px; font-weight:bold}
.index-info p{margin-top:20px; margin-bottom:20px; color:#676767; line-height:20px; text-indent:2em}

.index-case{background:url(../images/en/casebg.jpg) no-repeat top center #0277ba; width:100%}
.index-case-cont{margin-top:104px;}
.index-case-cont ul{ height:270px; background:#FFF; padding-top:10px; padding-bottom:3px}
.index-case-cont ul li{float:left; margin-left:34px}
.index-case-cont ul li a{display:block;color:#676767;}
.index-case-cont ul li a div{line-height:30px; height:30px; text-align:center; width:207px}
.index-case-cont ul li a:hover div{background:#fe6601; color:#FFF;}

.index-ul{width:320px; margin-right:20px;}
.index-ul-r{margin-right:0}
.index-ul ul{ margin-top:10px}
.index-ul li{line-height:30px}
.index-ul ul li a,.index-ul  ul li span{display:block; color:#646464;}
.index-ul ul li a:hover{color:#fe6601}
.index-ul a{float:left}
.index-ul span{float:right}
.index-ul .cher{border-bottom: 1px solid #e7e6e6; width:100%; height:40px}
.index-ul .cher a{display:block; float:right}
.index-ul h2 {
    background:#0277ba;
    color: #fff;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 5px 5px 0 0;
    font-size: 20px;
    width: 144px;
}
.index-ul img {
	display:block;
    margin-top:15px;
}

/* footer */
.footer{background:url(../images/footerbg.jpg) no-repeat top center #555555;width: 100%;height: 386px;}
.footer .ercode{background:url(../images/footer-l.jpg) top right no-repeat; width:200px; height:280px}
.footer .ercode p{text-align:center; line-height:30px; color:#FFF}

.footer dl {
    float: left;
    margin-right:60px;
    margin-top: 38px;
}
.footer dl.dl-r{margin-right:0}
.footer dl span {
    font-size: 28px;
    color: #dddddd;
}
.footer dl a {
    font-size: 12px;
    color: #dddddd;
}
.footer dl a:hover{color:#fe6601}
.footer dl dd {
    font-size:16px;
    color: #fafafa;
    margin-bottom: 10px;
}
.footer dl dt {
    line-height: 26px;
}
.footer p.footer-copy {
    text-align: center;
    margin-top:70px;
    color: #969797;
    font-size: 14px;
}
.footer p.footer-copy a{color: #969797;}

/*contac*/
.contact h1{ font-size:28px; height:50px; line-height:50px; font-weight:bold; text-align:center; margin-bottom:10px}

.contact-cont{width:980px; margin:0 auto; height:340px; padding-top:40px}
.contact .contact-info{width:300px; margin-right:40px; background:#FFF}
.contact .contact-info p,.contact .contact-info-r p{font-size:14xp; color:#000000; margin:10px 0 10px 10px; height:24px}
.contact_name{background:url(../images/contact1.png) left center no-repeat;padding-left:30px; }
.contact_tel{background:url(../images/contact_tel.png) left center no-repeat;padding-left:30px; }
.contact_per{background:url(../images/contact2.png) left center no-repeat;padding-left:30px; }
.contact_fax{background:url(../images/contact_fax.png) left center no-repeat;padding-left:30px; }
.contact_email{background:url(../images/contact_email.png) left center no-repeat;padding-left:30px; }
.contact_add{background:url(../images/contact_add.png) left center no-repeat;padding-left:30px; }
.contact_mobile{background:url(../images/contact_mobile.png) left center no-repeat;padding-left:30px; }
.contact-p-box{border-bottom:1px solid #d7d7d7; height:103px}
.contact-p-box1{border-bottom:none}
.contact .contact-info-r{width:300px; background:#FFF}
.contact h2{background:#1a77ba; font-size:16px; text-align:center; color:#FFF; width:300px; height:53px; line-height:53px}


/* news list */
.nav{position:absolute; bottom:0; width:100%; text-align:center; height:40px; background:url(../images/tm-bg.png) repeat-x;}
.nav a{display:block;  line-height:40px; text-align:center; font-size:16px; color:#FFFFFF; z-index:1000}
.nav ul{width:456px; height:40px; margin:0 auto;}
.nav ul li{width:150px; padding-right:1px; padding-left:1px; height:40px; float:left;}
.nav a:hover{background:url(../images/a-bg-on.gif) repeat-x;color:#FE6311;}
.nav a.nav-a-on{background:url(../images/a-bg-on.gif) repeat-x; color:#FE6311;}

.news-list-l{width:660px}
.news-list-l a,.news-list-l span{display:block;color:#676767;}
.news-list-l a{float:left;}
.news-list-l span{float:right}
.news-list-l li{height:45px; line-height:45px; padding-left:20px; border-bottom:1px dotted #CCCCCC; background:url(../images/news-list-li.gif) no-repeat left center}
.news-list-l li a:hover{color:#fe6601}
.news-list-r{position:relative; width:320px}
.news-list-r span{display:block; width:100%; height:25px; line-height:25px;color:#ffffff;background: rgba(0, 0, 0, 0.7); text-align:center; position:absolute; bottom:0}
.news-list-r a{display:block; height:184px}
.news-list-r a:hover span{background:#fe6601}

/* user_page*/
.user_page{margin-left:10px}
.user_page a ,.user_page b{
    float: left;
    color: #666;
    font-size: 14px;
    line-height: 24px;
    font-weight: normal;
    text-align: center;
    border: 1px solid #BBB;
    min-width: 14px;
    padding: 0 7px;
    margin: 0 5px 0 0;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    background: #efefef;
    background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef));
    background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%);
    background: linear-gradient(top, #ffffff 0%,#efefef 100%);
}
.user_page b{
    background: #666;
    color: #FFF;
    border-color: #444;
    box-shadow: 0 1px 0 rgba(255,255,255,1), 0 0 2px rgba(0, 0, 0, 0.3) inset;
    cursor: default;
}

/* about*/
#about,#zlgl,#contact{border-bottom:1PX solid #CCC; width:100%}
.about p{line-height:25px; margin: 1em 0;}
.h1-zh{border-bottom:1px #484848 solid; width:180px; padding-bottom:5px; font-size:24px; margin:0 auto; text-align:center; color:#484848}
.h2-en{font-weight:500; font-size:16px; width:160px; padding-top:5px;  margin:0 auto; text-align:center; color:#484848}
.bjzz{background:url(../images/banner-info-c.gif) center center no-repeat; height:207px; width:100%;}
.bjzz h1{font-size:24px; color:#FFF; text-align:center; padding-top:24px;}
.bjzz p{width:900px; margin:0 auto;line-height:40px; padding-top:12px; font-size:20px; color:#ffffff; text-indent:2em}
.zlgl{background:url(../images/zlgl.gif) no-repeat; width:1000px; height:350px; margin:0 auto; padding-top:22px}
.zlgl ul li{float:left; margin-left:60px; width:175px}
.zlgl .zlgl_more{background:url(../images/zlgl_more.gif) no-repeat; width:174px; height:36px; line-height:36px; color:#1a77ba; display:block;}
.zlgl a.zlgl_more:hover{color:#fe6601}

/*zlgl-list*/
.zlgl-list li{float:left; margin-right:40px; width:220px; margin-top:20px; text-align:center}
.zlgl-list li a{display:block}
.zlgl-list li.li_r{margin-right:0}

/* download */
.down-list{width:100%px}
.down-list a,.down-list span{display:block;color:#676767;}
.down-list a{float:left;}
.down-list a.wjdown{width:33%}
.down-list a.ypdown,.down-list a.bddown{width: 92px;
    height: 26px;
    padding: 0 0 0 25px;
    text-align: center;
    display: inline;
    margin: 9px 13px 0 2px;
    float: left;
    line-height: 26px;
    overflow: hidden;
    background: url(../images/dlexp.png) no-repeat;
    color: #fff;
    font-weight: bold;
    text-decoration: none;}
.down-list a.ypdown{padding: 0 0 0 47px;
    width:71px;
    text-align: left;
    background-position: 0 -74px;
    margin: 7px 150px 0 0;}
.down-list a.bddown{padding: 0 0 0 47px;
    width:71px;
    text-align: left;
    background-position: 0 -47px;
    margin: 7px 10px 0 0;}
.down-list span{float:right}
.down-list li{height:45px; line-height:45px; padding-left:20px; border-bottom:1px dotted #CCCCCC; background:url(../images/download.gif) no-repeat left center}
.down-list li a:hover.wjdown{color:#fe6601}
.dow_tab th {
    height: 38px;
    background: #e8e8e8;
    line-height: 38px;
    text-align: left;
    padding-left: 15px;
}

/* news box */
.newsnav{width:1000px; margin:10px auto;}
.newsnav a,.newsnav span{color:#666}
.newsnav a:hover{color:#fe6601}
.newbox{width:700px; font-size:14px; color:#666;}
.newbox h1{margin:30px 0}
.newbox p{margin: 1em 0;line-height: 2em;}
.news_top{margin-top:83px;}
.news_con_r{width:280px;}
.news_r_nav{
	color:#888888;
    background: #fafafa;
    height:40px;
	line-height:40px;
    border-bottom: 1px solid #ddd;
}
.news_r_nav span{display:block; padding-left:10px}
.news_r_case{width:280px}
.news_r_case img,.news_r_case a{display:block;text-align:center}
.news_r_case a{color:#666; line-height:30px; margin-bottom:10px}
.news_r_case a:hover{color:#fe6601}
.news_con_r li{
	width:270px;
	padding-left:10px;
    height:35px;
    line-height:35px;
    border-bottom: 1px dotted #CCCCCC;
}
.news_con_r li a{color:#666}
.news_con_r li a:hover,.turn a:hover{color:#fe6601}
.turn {
    line-height: 24px;
	    color: #666;
		width:1000px; margin:0 auto;
}
.turn a {
    color: #666;
    transition: color 0.5s;
}
.newbox p.befrom{height:40px; line-height:40px; background:#dedede;text-align:center}
.befrom a{color:#666}